Anuncios Google

Actualización de 3DS: Versión 3.0.0-5

Noticias3DSes

Actualización 3DS v3.0.0-5

Hace dos días, Nintendo nos sorprendió con la nueva versión para su portátil, la 3DS, más concretamente, la versión 3.0.0-5. Esta nueva versión trae bastantes mejoras, entre las que podemos incluir grabación de videos en 3D, nuevo contenido en la Plaza Mii o la posibilidad de mandar contenidos de una consola a otra. Pero como siempre, la compañía nipona ha vuelto a bloquear todas las FlashCards que ha podido, así que os recomendamos, que NO ACTUALICÉIS al menos, hasta que la vuestra FlashCard sea compatible con la nueva versión.

La nueva versión trae bastantes mejoras, aunque trae la desventaja de que puede bloquear la FlashCard que utilicéis, por lo que os recomendamos, como ya hemos comentado en la cabecera, que no actualicéis hasta que la compañía de vuestra FlashCard saque algún parche para que sea compatible con la nueva versión (ya hay algunas FlashCards compatibles como podéis ver más abajo).

Mejoras de la nueva versión:

Las mejoras que nos ofrece esta versión (obviando el bloqueo de las FlashCards que no es una mejora):

  • Grabación de video en 3D.
  • 3D Stop Motion a la hora de grabar.
  • Mejoras en la Plaza Mii.
  • Descarga de demos de 3DS por tiempo limitado.
  • Ahora se pueden descargar nuevos contenidos para los juegos.
  • Posibilidad de descargar archivos hasta con la consola cerrada.
  • Posibilidad de transferir archivos de una 3DS a otra.
  • Logros desbloqueables.
  • Mejoras en la función de códigos QR.
  • Mejorado el online.
  • Añadida Zona Nintendo (sólo en algunos territorios).
  • Mejorado el sistema de seguridad.

La mayoría de mejoras son para todos los territorios, aunque hay algunas como la Zona Nintendo que no podréis encontrarlas en todos los lugares.

Compatibilidad con FlashCards:

FlashCards compatibles:

  • R4iGold 3DS.
  • R4iGoldPlus 3DS.
  • SuperCard DSTwo.
  • CycloDS iEvo.
  • Ace3DS.
  • SuperCard DSONEi.
  • R4iTT negra.
  • Acekard 2i.
  • R4iGold 3DS.
  • R4iTT morada.
  • M3iZero.
  • R4i-SDHC 3DS.
  • R4i SDHC RTS Lite.
  • R4iGold 3DS verde.

FlashCards no compatibles:

  • DSTTi/TTiDS.
  • EZ-Flash Vi.
  • Galaxy Eagle I.
  • R4iDSN.

Poco más podemos contaros compañeros, actualizar ya es cuestión vuestra, aunque nosotros os recomendamos una vez más que no actualicéis hasta que vuestra FlashCard sea compatible (al menos, si queréis disfrutar de la Scene de NDS).

Agradecemos a los usuarios digibay3ds, Diego_Dark_256 y dinamo y vati por avisarnos de la actualización.

4
Tu voto: Ninguno Votos totales: 4 (33 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

tengo algunas dudas?

disculpen mi idnorancia pero con esa actualisacion popdre descargar demos o aplicasiones que antes solo se podian actualizando la consola?

tambien si la Zona Nintendo  esta diponible en guadalajara?

y como selo histalo o poniendo todos los archivos apareseran esos cuadros solos como el de la zona nintendo

expero su respuesta por favor

Editado: El úso abusivo de formatos de texto como negrita dificulta la lectura e incumple las Normas de la comunidad, antes de volver a postear por favor revíselas.| The Dark Master.

Version 4.00

Hola, tengo la r4 imax y con la nueva versión, que no se cual es si la 3.00 o la 4.00, no me funciona la targeta, alguien me podria ayudar?

Con m3ds real no es compatible

Con m3ds real no es compatible

r4i-gold

como puedo descargame esta actualizacion?

 

r4i-gold.hk v3.0.0-6

ya esta en su pagina la actualizacion de este cartucho para la nueva v3.0.0-6.

MENSAJE DE MENU EN LA PANTALLA SUPERIOR DE LA 3DS

HLA QUE DEBO HACER GRACIAS

Editado: El úso abusivo de las letras mayúsculas dificulta la lectura y en los foros equivale a gritar además incumple las Normas de la comunidad, antes de volver a postear por favor revíselas.| The Dark Master.

Problema con R4i Max

Pues tengo la version 3.0.0-5 y en la pagina oficial http://r4imax.com/esp/index.php antes estaba la version v2.7

 

Ahora veo que esta la version v2.8 y sigue sin reconocerla... Y en la lista veo muchas R4 pero ninguna que sea la (i max)

Alguien puede ayudarme?

 

Gracias

En otras descargas te pone

En otras descargas te pone "actualización para nintendo 3ds 3.0.0.

¿has probado?

actualizar r4i-gold.hk a 3.0.0-6

pues como en la pagina oficial (r4i-gold.hk) no han sacado la la actualizacion he estado experimentando y he conseguido actualizarla usando la actualizacion de la pagina r4i-gold.cc.

pasos a seguir:

1-formatear la SD.
2-bajar el archivo "2011-12-23 R4i-gold new firmware for 3DS V3.0.06 (2011-12-23)" de la pagina "http://r4i-gold.cc" (con gion entre r4i y gold) y descomprimirlo en la SD de forma que los archivos "update.dat" y "3DS3.0.0.5.nds" queden en la raiz de la SD.
3-bajar el ultima kernel "estable" de la pagina "http://r4i-gold.cc" y meterlo en la raiz de la SD.
4-renombrar el archivo "R4i.3DS" a "ttmenu.dat".
5-meter la sd en el cartucho "r4i-gold.hk" y este en una nds, ndsl, ndsi, ndsi xl o 3ds en la que funcione el cartucho "r4i-gold.hk" (las ndsi, ndsi xl y 3ds sin actualizar).
6-ejecutar la actualizacion "3DS3.0.0.5.nds" y seguir las instrucciones de la pantalla (te pedira pulsar "A" para borrar el firmware viejo y luego empezara a poner el nuevo (1%...100%)).
7-reiniciar consola.
8-quitar el kernel "r4i-gold.cc" y volver a poner el kernel de "r4i-gold.hk" o volver a remombrar el archivo que hemos renombrado antes a su nombre anterior (de "ttmenu.dat" otra vez a "R4i.3DS").

igual no hace falta usar el kernel de la "r4i-gold.cc" y valdria solo con meter la actualizacion en la SD y ejecutar, pero eso no lo he probado. yo he hecho estos pasos y ya me funciona.
eso si, ya no me sale bob esponja en el icono del cartucho ahora me sale otro que ahora mismo no recuerdo.

 

p.d. varias personas me han dicho que si bien el cartucho parece que se actualiza a la hora de probarla en la 3ds con 3.0.0-5/6 le da el error como si no estubiera actualizado sin embargo a mi me va bien.estoy empezando a pensar que mi r4i-gold.hk (que no la compre yo, me la
paso un colega) o es un clon/fake de la r4i-gold.cc o es una .cc con
pegatina de .hk porque no me lo explico.
otro amiguete mio tiene la .hk, el tenia la 3ds con la 2.1.0-4; con el
mario kars 7 se le puso en la 2.2.0-4.actualizo con la actualizacion
2.2.0-4 de .hk aunque mientras actualizaba iba todo bien al probar en la 3ds con 2.2.0-4 le
daba el error como si no estaria actualizado el cartucho.luego probo con la de .cc
con mis pasos y le va perfectamente…NO ENTIENDO NADA

 

 

Imagen de ricardo18

r4itt morada

Hola que tal si tine alguien la r4itt morada si es actualizable desde un n3ds antes de que tenga la version 3.0.0-5 ya que si ya se actualizo la consola tinen que tener un nintendo ds aparte para poder actualizar la r4itt sigue los siquentes pasos:

 

1. debes de bajar de la pag. http://r4itt.net/  el archivo comprimido 3DS v3.0.0-5_upgrade_package_of_purple_R4iTT 

 

 

2. Descomprime el archivo y copía los archivos .nds y .dat que vienen ahi en tu memoria microsd en la raiz

3. Abre la r4 desde tu nds o 3ds(en caso de que no este con la version 3.0.0-5 si lo esta en tonces desde otro ds)

4. Entra en la figura del pacnam y ahi hay un icono de figura ds que se llama r4itt_updater

5. Una ves que entres ahi te pedira que oprima el boton A lo presionas carga la actualizacion y despues te pide que apagues y listo 

Ahora ya puedes actualizar tu n3ds a la version 3.0.0-5 ó abrir tu flascard en esta version


Ricardo

Imagen de mika_radical

R4i-GOLD 3DS 3.0.0-6E

Acabo de probar la nueva actualización de la 3DS 3.0.0-6E.

La FlashCard R4i-GOLD 3DS funciona pefectamente, con el mismo kernel (v1.57b) + firmware (3.0) que para la 3.0.0-5E.

En la web oficial http://r4i-gold.eu/ ) aún no han dicho nada al respecto, pero os lo digo yo... un saludo y felices fiestas a todos los sceners!!

Imagen de SergiO..

Mañana tendré la 3ds y tengo

Mañana tendré la 3ds y tengo la m3 ds en mi nintendo ds fat. No funciona en la 3ds no? Cuáles funcionan?

R4 SDHC 3Ds/Dsi dual core es compatible ?

quiisera saber si esta r4 es compatible con la nueva atualizacion aun no la actualizo hasta estar seguro me podrian avisar de antemano gracias


<img>http://fc09.deviantart.net/fs71/f/2012/032/3/c/is_coming____by_darkreizero-d4ode03.png</img>

Hola me podeis ayudar,gracias

pues me actualizado la 3ds a ver 3.0.0-E y tengo estos cartuchos R4i SDHC RTS platinium Y R4i Gold SDHC Upgrade for DS/DS Lite/DSi/3DS ,¿puedo hacer que me funcionen en ella?ya que por mas que busco no encuentro .gracias

Imagen de FrANkFaLL

Mm...

Yo no le veo mucha mejora a la actualizacion, en wi fi ahi partidas a las que no me deja conectar, las camaras como no son de una calidad exelente pues en video tampoco me dejo un buen sabor de boca, los juegos uuf nadamas ahi pocas aplicaciones gratis sin mensionar que nesesitas una tarjeta de credito para comprar juegos (y la mayoria no tenemos o somos jovenes), de los demos no eh escuchado nada asta ahora y espero si aya, y con los nuevois contenidos para juegos pues seria bueno que ubiera uno para el RE the mercenaries 3d que entrara Leon Scott Kennedy seria genial ^^


Imagen de kerios23

Solucion R4ITT

Hola a todos, me encanta esta comunidad por la soluciones que entregan, solo quiero confirmar yo soy dueño de una r4itt y estube con esos contratiempos de actualizar jeje yo pensando que eran por los juegos de gba de embajador y nos salen que nos bloquearon jaja. pero bueno solo es cuestion de pasiencia la misma pagina oficial www.r4itt.net saco la actualizacion perooooo a lo mejor muchos van a la parte donde se descarga (pero no) este se localiza en la pagina principal de inicio asi que solo leer con atencion y ahi dice para su version de descarga 3.0.0 ya solo elijen si tienen la morada o negra (yo la morada) ya solo lo que tienen que hacer es ese archivo que descargaron es ir directo a tu memoria y copiarlo en la raiz Y BUENO ESTO ES FACIL ahora el detalle es ir a buscar un DS, DS LITE o un 3DS y este ultimo que no tenga la nueva actualizacion 3.0.0 ya solo elijir entrar a la tarjeta (en mi caso use un DS) despues eliji mi tarjeta R4 y entro como normalmente entra PERO entran a la seccion de juegos o de programas como el pacman o como el simbolo de opera y al entrar buscan el nuevo archivo que dice update es un archivo .ds y listo lo ejecutan PEROOO no vayan apagar la consola ni que se les agote la bateria dejan que termine todo y que les aparezca que pueden apagar la consola pero cuidado porque se ve que no hace nada pero deben esperar y leer bien por si no saben ingles usar traductor para que no se confundan. ya con eso su tarjeta quedara funcional el clasico parcheo o actualizacion mediante una base anterior. y listo su tarjeta ya pueden usarla en su 3DS nuevo ahhh y como sorpresa ya pueden bajar sus juegos de embajador de GBA, excelente todo un mundo por descubrir y jugar jojo.

oigan tengo una duda hace

oigan tengo una duda hace poco me compre la r4itt y e estado buscando pero no encuentro una respuesta clara, en esa flashcard que tengo y uso en 3ds le puedo poner distinto kernel porque no me gusta la pariencia y cada ves que trato de cambiarle el tema se queda en negro y tengo que salir al menu de nuevo alguna ayuda posible ?????

hola alguien sabe si hay una

hola alguien sabe si hay una actualizacion para la r4igold.cc???

A alguien le sirvio el kernel 1.40

A alguien le sirvio el kernel 1.40 de la r4 sdhc dual core 

en la pagina dice que es compatible (3.0.0-5)

necesito ayuda quiero saber si funciona


Lengua fuerahey

Imagen de maruk0

tengo una r4itt morada pero

tengo una r4itt morada pero en la pag de esta no viene

la nueva actualizacion para el 3ds aqui dejo el link

http://www.r4itt.net/

 

Ya funciona la R4iTT morada

Ya funciona la R4iTT morada ya sacaron el parche, se encuentra en su página www.r4itt.net, ya lo probé en mi 3DS actualizado.

parche

hola, oye quisiera saber si es real mente cierto que existe ese parche porque he visitado casi todos los dias la pagina y aunque aparece el upgrade para la version 3.0.0-5 siempre que lo descargo me aparece que es la vesion 2.0.4 y ya estoy desesperado ya que cometi la idiotez de actualizar mi consola. espero me puedas ayudar gracias.

Imagen de magicblack2009

Añadidas todas las que he

Añadidas todas las que he visto por aquí que habéis mencionado, espero que no se me haya pasado ninguna.

Muchas gracias por avisar y por probarlo vosotros mismos en algunos de los casos :).

Salu2!


¿Quieres estar totalmente informado sobre el universo 3DS? Visita Magic3DS.

También puedes estar al tanto de toda la actualidad de 3DS en Twitter: @Magic3DS

Una tarjeta Mas

Una tarjeta mas que añadir a la lista magicblack2009

es la tarjeta R4i-DSHC 3DS de las tarjetas verdes version V1.42

 

 

AQUI EL LINK http://www.ndsill.net/downloade.asp

AQUI EL LINK DE LA ACTUALIZACION SI NO  LA ENCUENTRAN http://www.ndsill.net/iLL3DS30_3194.rar

100% probado en 3ds con firmware 3.0.0-5 y jugando

Imagen de magicblack2009

Añadida con el nombre que

Añadida con el nombre que ponía en la página web, gracias por avisar :).

Salu2!

Imagen de mika_radical

R4i-GOLD 3DS

La flashcart R4i-GOLD 3DS (http://r4i-gold.eu/) ya es compatible con la 3DS 3.0.0-5 con el firm 3dsv30 y el kernel v1.57b.

 

He actualizado el firmware de mi R4i-GOLD 3DS con el archivo "up3dsv30.nds", he puesto el nuevo kernel "v1.57b" y he probado entre otros El Profesor Layton y la llamada del espectro y funcionan perfectamente... un saludo y espero que poco a poco todos tengamos nuestros carts rulando en 3.0

Pues podías decir como lo has

Pues
podías decir como lo has conseguido, la versión de la web es para
la 3.0.0-5J y la de mi 3ds es 3.0.0-5E yo creo que por eso no
funciona. Pero si has visto alguna manera me harías un favor
compartiéndola. Un saludo

Imagen de mika_radical

3.0.0-5X

Cierto, en la web pone que es para la version japonesa, pero funciona igualmente en nuestras 3DS europeas, lo primero que debes hacer es formatear una  sd y meterle el kernel v1.57b, prueba este nuevo kernel en tu 3DS 2.2.0-4E (si actualizaste tu 3DS a 3.0.0-5E no te funcionará, tendras que hacerlo en otra consola) cuando compruebes que tu R4i-gold.eu funciona con el kernel v1.57b ejecuta la actualización, se llama up3dsv30.nds, te saldra una pantalla negra donde te avisa de la actualizacion, inicia la actulización y tras un par de minutos te pedira que apagues la consola "Sucessfully Updated, please turn off..." o algo asi.

Ya tienes el cartucho actualizado, ahora solo te falta actualizar tu 3DS...

REPITO LO IMPORTANTE:

1- Para acualizar tu R4i-GOLD 3DS (http://r4i-gold.eu/) tu consola deberá estar en 2.2.0-4E o inferior, nunca en 3.0.0-5E.

2- Deberas tener el ultimo kernel instalado v1.57b. (http://r4i-gold.eu/R4i V1.57b Spanish.zip)

3- Ejecuta la actualizacion up3dsv30.nds (http://r4i-gold.eu/up3dsv30.zip)

4- Por ultimo actualiza tu 3DS

Error !!!

Saludos,

He hecho todos esos pasos y me sale un error "Sorry, the card is not supperted Please power off now ***Unkown Chip !!!***".

Alguien me puede ayudar.

 

No actualiza la R4i-Gold 3DS

Tengo la R4i-Gold 3DS desde septiembre, y he ido actualizando los kernels de su página http://r4i-gold.eu/ desde el principio y todo correcto, excepto ahora, que al intentar ejecutar la actualización up3dsv30.nds bajo el kernel v1.57b, ambos descargados de su pág. web hoy día 15, me da un mensaje en inglés de que el chip no es compatible, se queda en 0% la actualización y que apague la consola. Afortunadamente, al encender otra vez, la tarjeta funciona normalmente, pero da miedo volver a intentarlo. La versión de la 3DS es la 2.1.0-4E. He usado una microsd de 2Gb formateada en FAT para ello. En la R4i-Gold pone 3DS en letras verdes y entre paréntesis en dorado (N3DS/NDSi XL/NDSi/NDSL/NDS)  y abajo WWW.R4I-GOLD.EU  en negro sobre dorado. ¿Alguien sabe de qué puede ser?.

Imagen de mika_radical

Pues por lo que dices, haces

Pues por lo que dices, haces todo igual que yo, excepto que yo actualice a 2.2.0-4E primero y tambien me instaló una actualización el juego Super Mario 3D Land, no se si tendra algo que ver, pero parece que haces todo bien...

Muchas gracias mika_radical,

Muchas gracias mika_radical, mi problemas es que yo ya la tengo actualizada en 3.0.0-5E. Vere que puedo hacer. Gracias

Imagen de mika_radical

Claro, eso mismo me pasó a mi

Claro, eso mismo me pasó a mi con la actualizacion para 2.0, tuve que instalar la actualización con una NDS, al final funcionó

Imagen de wilco2009

Necesitas conseguir una DS

Necesitas conseguir una DS una DSI o una 3DS sin actualizar y actualizar el firmware desde ahí.

muy cierto yo he actualizado

muy cierto yo he actualizado ya.

 

Por favor que alguien modifique el tema

Imagen de corki12

Solo por si les interesa

con la nueva actualización de nintendo 3ds, ya es posible ver videos 3ds de cualquier tipo siempre y cuando no sobre pasen los 10 min impuestos por nintendo.

(No me lo tomen como spam, pero me gustaria compartir esta información). Acontinuación les dejo un URL sobre como ver los videos en 3d.......saludos:

http://www.revogamers.net/comunidad/showthread.php/17701-Hilo-Oficial-Tr...


"La Esencia de la Excelencia"

Imagen de djnav1990

R4iGold.cn 3DS NO FUNCIONA :s

Yo tengo la R4iGOLD 3DS de (r4igold.cn) y no me funciona!!! hya muchas parecidad, cual es la q sirve y cual es la q no?? AYUDAAAAAAAAAAAAAAAAAA!!! HAY ALGUIEN Q SI LE FUNCIONE??

Editado: El úso abusivo de formatos de texto como negrita dificulta la lectura e incumple las Normas de la comunidad, antes de volver a postear por favor revíselas.| The Dark Master.

Imagen de EquipoR

Dato curioso sobre la 3D Crown

La 3DS tiene un sistema de Mii, ¿no? ¡Entonces han copiado la aplicación para que vaya! Si no, no funcionarán varios juegos.

Imagen de deiminator

R4I SDHC rts lite

esta flashcard si funciona con el nuevo firmware (experiencia propia y soporte de la pagina) solo deben de actualizar

Imagen de Fer131

Dice...

Descargas de demos limitadas, como las descargo?

Imagen de wilco2009

Ya podéis añadir la R4i-SDHC

Ya podéis añadir la R4i-SDHC 3DS a la lista de las que sí que funcionan.

Comprobado actualizando el firmware a la versión 1.49b.

Aunque en la web solo hablan de la versión japonesa funciona perfectamente con la versión europea.

saludos.


Curso aplicado de GRRLIB - Parte 1 - Parte 2 - Parte 3 - Parte 4 - Parte 5 - Parte 6 - Parte 7 - Parte 8 - Parte 9 - Parte 10 - Parte 11

Profundizando en los mandos de la Wii - Parte 1 - Parte 2 - Parte 3  - Parte 4 (Balanceboard) - Parte 5 (Miis) 

Homebrew - WiiTriis -  LifemiiWii

la r4i max no funciona

creo que lo debes poner en no funciona aun no sacan una actualizacion

Imagen de thebomb2412

A quien le funciona la

A quien le funciona la Supercard DSONEi? Porque a mí no...

El cartucho M3i Zero ya es

El cartucho M3i Zero ya es compatible desde hace un par de días, el F_CORE está aquí:

http://www.megaupload.com/?d=U06OZF9X

Imagen de Luis27xD

Es cierto

He utilizado ese FCore en mi M3i Zero y funciona a la perfeccion! Muchas gracias :D

El cartucho M3i Zero ya es compatible

bravo buenisimo gacias

Imagen de EquipoR

Dos preguntas

¿Qué versión del core es y es oficial o no?

Y si alguien sabe algo del M3Team, que avise.

Y si alguien sabe de alguna tarjeta que cargue juegos de 3Ds, que comente.

PD: Ya sabemos de la existencia de la Crown 3Ds, así que esa no cuenta.


Mi Wii 4.3e tiene el menú darkwii gracias a este post de sebaskull; y la tuya tabién puede tenerlo accediendo aquí.

¿Quieres tu Mario Kart Wii Hackeado para cargar hasta 128 nuevos circuitos más los 32 originales? ¡Entra aquí!

¡No a la SOPA! ¡Queremos CALDO (Cuidemos A Las Descargas Online)!

¿Quieres aprender a hackear todos los contenidos del Mario Kart para disco origina, disco pirata o juego por USB? Si recibo 30 mensajes privados diciéndome que sí haré el post.

Imagen de christianskater

Si el clon de la Crown 3ds,

aparece en su pagina oficial y pone que es una "FAKE"

Imagen de triskaydeca

La r4itt morada si es

La r4itt morada si es compatible, por que yo la tengo y actualice el 3DS sim problemas, aemas la pagina ofical de esa flashcard da respaldo, asi que no hay problema

 


Gracias al Scene por todo los dones que eh recivido, ¿pero seria mucho pedir un Polybius para Wii?

podrias decirme como le

podrias decirme como le hiciste, yo tengo la r4itt morada y sale el aviso de que se ha producido un error y bla bla bla, la consola se actualizo sola a la 3.0.0 y no se que hacer

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.